/**
 * Global Styles for older IE versions (previous to IE9).
 */




	.tcon {
		display: none;
	}

	.gradient-bg {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdb00d+0,fdb00d+35,f82b6f+100 */
		background: #fdb00d!important; /* Old browsers */
		background: -moz-linear-gradient(-45deg,  #fdb00d 0%, #fdb00d 35%, #f82b6f 100%)!important; /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fdb00d), color-stop(35%,#fdb00d), color-stop(100%,#f82b6f))!important; /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%)!important; /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%)!important; /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%)!important; /* IE10+ */
		background: linear-gradient(135deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%)!important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb00d', endColorstr='#f82b6f',GradientType=1 )!important; /* IE6-9 fallback on horizontal gradient */
	}
	
	.sickamore {
		font-family: 'sickamoreregular';
	}
	
		.header .sickamore {
			font-size: 140%;
		}
    
    .top-bar {
    		width: 100%;
    		position: fixed;
    		top: 0;
    		height: 35px;
    		background: #000;
    		background: rgba(0,0,0,0.5);
    		z-index: 1;
    }
    
    	.home .top-bar {
    		height: 100px;
    	}
    	
    		
    		.top-bar ul {
    			margin: 0;
    			padding: 0;
    			list-style: none;
    			vertical-align: top;
    			float:right \9;
    			position: relative \9;
    		}
    		
    			.top-bar li {
    				display: inline-block;
    				display: inline \9;
    				height: 35px;
    				line-height: 35px;
    				vertical-align: top;
    			}
    			
    				.top-bar li:first-child {
    					width: 300px;
    				}
    			
    			.top-bar a {
    				color: #fff;
    				font-family: 'ARS Maquette Pro Bold';
    				font-size: 12px;
    				line-height: 15px;
    				margin: 10px 0;
    				display: block;
    				display: inline \9;
    				text-decoration: none;
    				padding: 0 10px;
    				border: 0;
    				border-left: 1px solid #fff;
    			}
    			
    				.top-bar a.aus-gov-top-bar {
    					display: block;
    					float: left;
    					height: 70px;
    					margin-top: 10px;
    					border-left: 0;
    				}
    				
    					.aus-gov-top-bar img {
    						height: 100%;
    						width: auto;
    						display: block;
    						visibility: hidden;
    					}
    					
    					.home .aus-gov-top-bar img {
    						visibility: visible;
    						display: block;
    					}
    			
    		.home .top-bar .leftf {
    			margin-left: 2.5%;
    		}
    		
    		.top-bar .leftf {
    			margin-left: 19.5%;
    		}
    		
    		.top-bar .rightf {
    			margin-right: 2.5%;
    		}
       
    	.leftf {
    		float: left;
 
    	}
    	
    	.rightf {
    		float: right;
    	}
    
    .header {
    	position: fixed;
    	width: 100%;
    	height: 65px;
    	background: #fc9024;
    	top:35px;
    	z-index: 10;
    }
    	
    	.header nav {
    		width: 100%;
    		bottom: 0;
    		height: 65px;
    		font-family: 'ARS Maquette Pro Bold';
    	}
    	
    	.header nav ul {
    		width: 100%;
     		height: 65px;
     		margin: 0;
     		padding: 0;
     		position: relative;
     		display: table;
     		text-align: right;
     		vertical-align: top;
    	}
    
    	.header nav li {
    		list-style: none;
    		display: block;
    		float: left;
    		height: 25px;
    		height: 50px \9;
    		vertical-align: top;
    		/*line-height: 85px;*/
    		padding: 0 2%;
    		position: relative;
 			text-align: center;
 			width: 12.5%!important;
 			width: 8%!important \9;
    	}
    		.header nav li.active:not(:first-child):before, .header nav li:hover:not(:first-child):before, .header nav li.current-page-ancestor:before {
    			width: 100%;
    			height: 10px;
    			background: rgba(255,255,255,0.5);
    			content: "";
    			position: absolute;
    			display: block;	
    			left: 0;
    		}
    		
    		.header nav li a {
    			color: #fff;
    			text-decoration: none;
    			font-size: 12px;
    			text-shadow: 1px 1px #d46131;
    			font-weight: normal;
    			display: block;
    			text-align: left;
    			margin: 0 auto;
    			height: 25px;
    			padding-top: 20px;
    			line-height: 13px;
    			width: auto;
    			text-transform: capitalize;
    		}
    
    	.home .header {
    		bottom: 0;
    		top: auto;
    		position: fixed;
    	}
    	
    	#content {
    		 height: 100%;
    	}
    	
    	.home #content {
    		margin-top: 0;
    	}
    	
    	body:not(.home) .header nav img {
    		height: auto;
    		display: block;
    		width: 100%;
    		position: relative;
    		top: -140px;
    		margin-left: 20px;
     	}
     	
     		.header nav img {
	     		height: auto \9;
	     		display: block \9;
	     		width: 100% \9;
	     		position: relative \9;
	     		top: -140px \9;
	     		margin-left: 20px \9;
     		
     		}
    	
    		.header nav li:first-child {
    			width: 25%!important;
    			max-width: 25%!important;
    			display: table-cell;
    			padding: 0;
    			margin-left: 0;
    			text-align: left;
    		}
    		
    			.home .header nav li:first-child {
    				visibility: hidden;
    			}
    		
    			.header nav li:first-child a {
    				display: inline-block;
    				width: 45%;
    			}
    	
    .home {
    	width: 100%;
    	height: 100%;
    	display: block;
    	position: relative;
    	overflow: hidden;
    	z-index: 0;
    }
    
    	.home .max-width {
    		height: 100%;
    		position: relative;
    		z-index: 1;
    	}
    
    	.home img {
    		/*display: none;*/
    	}
    	
    	.home canvas {
    		width: 100%;
    		height: 100%;
    		position: absolute;
    		top: 0;
    		z-index: 1;
    	}
    	
    	.home .home-logo {
    		position: absolute;
    		right: 10%;
    		top: 25%;
    		z-index: 2;
    		display: block;
    		height: 45%;
    		width: auto;
    		-webkit-filter: drop-shadow(2px 2px 0px rgba(0,0,0,0.5)); 
    		filter: drop-shadow(2px 2px 0px rgba(0,0,0,0.5));
    	}
    	
    		.tyw-logo {
    			-webkit-filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.5)); 
    			filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.5));
    		}
    		
    		path.st0 {
    			fill: #fff;			
    		}
    		
    		body.home {
    			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdb00d+0,fdb00d+35,f82b6f+100 */
    			background: #ccc;
    		}
    		
    	
    	.hero-carousel {
    		list-style: none;
    		padding: 0;
    		margin: 0;
    		width: 100%;
    		height: 100%!important;
    		z-index: 0;
    		position: absolute!important;
    		display: block;
    	}
    	
    		.hero-carousel li {
    			margin: 0;
    			padding: 0;
    			position: relative;
    			top: 0;
    			left: 0;
    			right: 0;
    			bottom: 0;
    			display: block;
    		}
    			
    			.hero-carousel img {
    				display: none!important;
    				-webkit-background-size: cover!important;
    				-moz-background-size: cover!important;
    				-o-background-size: cover!important;
    				background-size: cover!important;
    			}
    			
    			.slick-active {
    				height: 100%;
    			}
    			
    			.hero-carousel button {
    				display: none!important;
    			}
    			
    			.slick-track, .slick-list {
    				height: 100%;
    				width: 100%;
    				top: 0;
    				left: 0;
    			}
    	
    	/*.aus-gov {
    		margin: 0 2% 0 0;
    	}*/
    	
    	.hero-back {
    		position: absolute;
    		right: 10px;
    		top: 110px;
    		z-index: 300!important;
    	}
    	
    	.header li:first-child a.aus-gov {
    		padding: 10px 0;
    		top: 0;
    		height: 125px!important;
    		display: inline-block;
    		position: relative;
    		height: 100%;
    		background: #fff;
    		top: -35px;
    		overflow: hidden;
    		text-align: left;
    		padding: 10px 0 0 0;
    	}
    	
    		.header li:first-child a.aus-gov:before {
    			height: 10px;
    			position: absolute;
    			bottom: 0;
    			content: "";
    			width: 100%;
    			display: block;
    			margin: 0px 0 0 0;
    			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdb00d+0,fdb00d+35,f82b6f+100 */
    			background: #fdb00d; /* Old browsers */
    			background: -moz-linear-gradient(-45deg,  #fdb00d 0%, #fdb00d 35%, #f82b6f 100%); /* FF3.6+ */
    			background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fdb00d), color-stop(35%,#fdb00d), color-stop(100%,#f82b6f)); /* Chrome,Safari4+ */
    			background: -webkit-linear-gradient(-45deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%); /* Chrome10+,Safari5.1+ */
    			background: -o-linear-gradient(-45deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%); /* Opera 11.10+ */
    			background: -ms-linear-gradient(-45deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%); /* IE10+ */
    			background: linear-gradient(135deg,  #fdb00d 0%,#fdb00d 35%,#f82b6f 100%); /* W3C */
    			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb00d', endColorstr='#f82b6f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    			
    		}
    	
    		.header li:first-child a.aus-gov img {
    			width: 80%;
    			height: auto;
    			margin: 0px auto 20px auto;
    			position: relative;
    			bottom: 0;
    			top: 20px;
    		}
    		
    
    .home-cta {
    	list-style: none;
    	margin: 0;
    	padding: 0;
    	position: absolute;
    	bottom: 10%;
    	left: 2%;
    	z-index: 2;
    }
    
    	.home-cta li {
    		width: 300px;
    		display: block;
    		margin: 0 0 10px 0;
    	}
    	
    		.home-cta a {
    			display: block;
    			width: 100%;
    			padding: 10px;
    			text-decoration: none;
    			text-transform: uppercase;
    			color: #fff;
    			font-size: 20px;
    			text-align: center;
    		}
    		
    			.home-cta .sickamore {
    				font-size: 36px;
    				line-height: 20px;
    				display: inline;
    				font-weight: lighter;
    			}
    			
    			.about-hero {
    				margin: 0;
    				padding: 25px;
    				position: relative;
    			}
    			
    				.about-hero h1 {
    					color: #fff;
    					margin: 0 0 10px 0;
    					font-size: 30px;
    					line-height: 30px;
    				}
    				
    				.share-story .about-hero p {
    					margin: 0;
    					font-size: 13px;
    					padding: 0;
    					color: #fff;
    				}
    		
    .section-header {
    	height: 400px;
    	position: relative;
    	display: block;
    	top: 0px;
    	z-index: 0;
    	width: 95%;
    	max-width: 1250px;
    	padding: 0;
    	margin: 0 auto;
    }
    
    	.hero-story.section-header {
    		height: 170px;
    	}
    
    	.section-header .max-width {
    		height: 100%;
    		position: relative;
    		padding: 0;
    		width: 100%!important;
    	}
    
    	.section-header h1 {
    		background: #f1f5f8;
    		color: #f9435d;
    		font-size: 18px;
    		text-transform: uppercase;
    		position: absolute;
    		bottom: 0px;
    		left: 0;
    		margin: 0;
    		padding: 10px 20px;
    		font-family: 'ARS Maquette Pro Bold';
    		text-shadow: 1px 1px #d1d4d7;
    	}
    	
    		.section-header h1 .sickamore {
    			font-size: 30px;
    			line-break: 18px;
    		}
    	
    	canvas#header {
    		width: 100%;
    		height: 100%;
    		margin-top: 100px;
    		position: absolute;
    	}
    	
    	    	
    	*:not(.header) .max-width	{
    		max-width: 1250px;
    		width: 100%!important \9;
    		padding: 0 0px;
    		width: 95%;
    		margin: auto;
    		position: relative;
    		display: block;
    		
    	}
    	
    	.max-width {
    		width: 1250px \9;
    		padding: 0 0px \9;
    		margin: auto \9;
    		position: relative \9;
    		display: block \9;
    	}
    	
    section[role=main].max-width, section.max-width {
    	width: 1250px;
    	background: #ffffff;
    	padding: 20px;
    	-webkit-column-count: 2;
	    -moz-column-count: 2; 
	    column-count: 2;
	    -webkit-column-gap: 40px; 
        -moz-column-gap: 40px; 
        column-gap: 40px;
	    vertical-align: top;
	    padding-bottom: 20px;
	    padding-top: 20px;
	    clear: both;
	    display: block;
	    position: relative;
	    margin-left: auto \9;
	    margin-right: auto \9;
	    position: relative;
	    display: block;
    }
    
    	.no-csscolumns section[role=main].max-width article, .no-csscolumns section.max-width article
    	{
    	    width: 45%;
    	    display: block;
    	    float: left;
    	    position: relative;
    	    padding-left: 2.5%;
    	    padding-right: 2.5%;
    	    clear: none;
    	} 
    	
    		.no-csscolumns section[role=main].max-width:after, .no-csscolumns section.max-width:after {
    			content: "";
    			clear: both;
    			position: relative;
    			display: block;
    			width: 0;
    			height: 0;
    		}
    
    	h2.max-width {
    		color: #fff;
    		font-family: 'ARS Maquette Pro Bold';
    		font-size: 18px;
    		text-transform: capitalize;
    		text-decoration: none;
    		display: block;
    		width: 95%;
    		background: #B7C8DE;
    		padding: 20px 25px!important;
    		margin: auto \9;
    		position: relative;
    		margin-top: 20px!important;
    		background: #f1f5f8;
    		margin-bottom: 20px!important;
    		cursor: pointer!important;
    	}
    	
    		h2.max-width:after {
    			content: "";
    			height: 20px;
    			width: 100%;
    			background: #fff;
    			clear: both;
    			position: absolute;
    			bottom: -20px;
    			display: block;
    			left: 0;
    			display: none;
    		}
    		
    		h2.max-width.active:after {
    			display: block;
    		}
    		
    		.info-side a.side-cta {
    			padding: 0;
    			margin: 20px 0 0 0;
    		}
    		
    			.side-cta img {
    				width: 100%;
    				height: auto;
    				display: block;
    			}
    			
    			
    			.side-cta span {
    				display: block;
    				padding: 20px;
    				font-size: 12px;
    			}
    	
    	h2 {
    		color: #000;
    		font-family: 'ARS Maquette Pro Bold';
    		font-size: 22px;
    		text-transform: capitalize;
    		text-decoration: none;
    		display: block;
    	}
    	
    	h3 {
    		color: #e2066f;
    		font-family: 'ARS Maquette Pro Bold';
    		font-size: 16px;
    		text-transform: capitalize;
    		text-decoration: none;
    		display: block;
    	}
    	
    	h4 {
    		color: #000;
    		font-family: 'ARS Maquette Pro Bold';
    		font-size: 12px;
    		text-transform: capitalize;
    		text-decoration: none;
    		display: block;
    	}
    
    	.item, h3, table {
    		clear: left;
    		position: relative;
    		display: block;
    		-webkit-column-break-inside: avoid;
	        page-break-inside: avoid;
	        break-inside: avoid;
	        padding: 10px 10px;
    	}
    	
	    	.item h2 {
	    		margin: 0;
	    	}
	    	
		    	.item h2 a {
		    		color: #e2066f;
		    		font-family: 'ARS Maquette Pro Bold';
		    		font-size: 18px;
		    		text-transform: capitalize;
		    		text-decoration: none;
		    		display: block;
		    	}
		    	
	    	.item strong, .single-col.section-intro-bold p {
	    		color: #b7c8d5;
	    		font-style: italic;
	    		font-family: 'ARS Maquette Pro';
	    		font-size: 16px;
	    	}
	    	
	    	.item p {
	    		color: #000000;
	    		font-family: 'ARS Maquette Pro';
	    		font-size: 12px;
	    	}
	    	
	    	.item img {
	    		width: 75%;
	    		height: auto;
	    		display: block;
	    		margin-bottom: 20px;
	    		clear: both;
	    	}
	    	
	    	/*body.page-template-help-you-get-there {
	    		background: #708f4c;
	    	}*/
	    	
	    	.helpyou {
	    		width: 100%; 
	    		min-height: 100%; 
	    		position: relative; 
	    		background: #708f4c url('../img/helpyou-bg.jpg') left top repeat;
    		    
	    	}
	    	
	    		.helpyou:after {
	    			content: "";
	    			width: 100%;
	    			height: 60%;
	    			background: #708f4c;
	    			top: 40%;
	    			display: block;
	    			position: absolute;
	    		}
	    		
	    		.helpyou img {
	    			position: absolute;
	    			/*zoom: 50%;*/
	    			height: 60%;
	    			max-height: 358px;
	    		}
	    		
	    		.helpyou .characters {
	    			height: 60%;
	    			width: 100%;
	    			position: absolute;
	    			text-align: center;
	    		}
	    	
	    		.challenge-1 {
	    			bottom: 10%;
	    			width: auto;
	    			left: 5%;
	    		}
	    		
	    		.challenge-2 {
	    			bottom: 15%;
	    			width: auto;
	    			left: 18%;
	    		}
	    		
	    		.challenge-3 {
	    			bottom: 11%;
	    			width: auto;
	    			left: 30%;
	    		}
	    		
	    		.challenge-4 {
	    			bottom: 8%;
	    			width: auto;
	    			left: 45%;
	    		}
	    		
	    		
	    		.challenge-5 {
	    			bottom: 15%;
	    			width: auto;
	    			left: 58%;
	    		}
	    		
	    		.challenge-6 {
	    			bottom: 13%;
	    			width: auto;
	    			left: 70%;
	    		}
	    		
	    		.challenge-7 {
	    			bottom: 8%;
	    			width: auto;
	    			left: 85%;
	    		}
	    		
	    		.helpyou-intro {
	    			font-size: 12px;
	    			color: #fff;
	    			position: absolute;
	    			top: 60%;
	    			left: 15%;
	    			right: 35%;
	    		}
	    		
	    			.helpyou-intro h1 {
    					width: auto;
    					display: inline-block;
    					color: #fff;
    					position: relative;
    					margin: 0;
    					font-family: 'ARS Maquette Pro Bold';
    					text-shadow: 1px 1px 1px #000;
    				}
    				
    					.helpyou-intro h1 .sickamore {
    						font-size: 30px;
    						line-break: 18px;
    					}
    					
    					#clouds{
    						height: 40%;
    						position: absolute;
    					}
    					
    					/*Time to finalise the cloud shape*/
    					.cloud {
    						width: 200px; height: 60px;
    						background: #fff;
    						
    						border-radius: 200px;
    						-moz-border-radius: 200px;
    						-webkit-border-radius: 200px;
    						
    						position: relative; 
    					}
    					
    					.cloud:before, .cloud:after {
    						content: '';
    						position: absolute; 
    						background: #fff;
    						width: 100px; height: 80px;
    						position: absolute; top: -15px; left: 10px;
    						border-radius: 100px;
    						-moz-border-radius: 100px;
    						-webkit-border-radius: 100px;
    						
    						-webkit-transform: rotate(30deg);
    						transform: rotate(30deg);
    						-moz-transform: rotate(30deg);
    					}
    					
    					.cloud:after {
    						width: 120px; height: 120px;
    						top: -55px; left: auto; right: 15px;
    					}
    					
    					/*Time to animate*/
    					.x1 {
    						top: 15%;
    						-webkit-animation: moveclouds 75s linear infinite;
    						-moz-animation: moveclouds 75s linear infinite;
    						-o-animation: moveclouds 75s linear infinite;
    						position: absolute;
    					}
    					
    					/*variable speed, opacity, and position of clouds for realistic effect*/
    					.x2 {
    						left: 200px;
    						top: 50%;
    						-webkit-transform: scale(0.6);
    						-moz-transform: scale(0.6);
    						transform: scale(0.6);
    						opacity: 0.6; /*opacity proportional to the size*/
    						
    						/*Speed will also be proportional to the size and opacity*/
    						/*More the speed. Less the time in 's' = seconds*/
    						-webkit-animation: moveclouds 120s linear infinite;
    						-moz-animation: moveclouds 120s linear infinite;
    						-o-animation: moveclouds 120s linear infinite;
    						position: absolute;
    					}
    					
    					.x3 {
    						left: -250px; top: 63%;
    						
    						-webkit-transform: scale(0.8);
    						-moz-transform: scale(0.8);
    						transform: scale(0.8);
    						opacity: 0.8; /*opacity proportional to the size*/
    						
    						-webkit-animation: moveclouds 80s linear infinite;
    						-moz-animation: moveclouds 80s linear infinite;
    						-o-animation: moveclouds 80s linear infinite;
    						position: absolute;
    					}
    					
    					.x4 {
    						left: 470px; top: 42%;
    						
    						-webkit-transform: scale(0.75);
    						-moz-transform: scale(0.75);
    						transform: scale(0.75);
    						opacity: 0.75; /*opacity proportional to the size*/
    						
    						-webkit-animation: moveclouds 50s linear infinite;
    						-moz-animation: moveclouds 50s linear infinite;
    						-o-animation: moveclouds 50s linear infinite;
    						position: absolute;
    					}
    					
    					.x5 {
    						left: -150px; top: 29%;
    						
    						-webkit-transform: scale(0.8);
    						-moz-transform: scale(0.8);
    						transform: scale(0.8);
    						opacity: 0.8; /*opacity proportional to the size*/
    						
    						-webkit-animation: moveclouds 40s linear infinite;
    						-moz-animation: moveclouds 40s linear infinite;
    						-o-animation: moveclouds 40s linear infinite;
    						position: absolute;
    					}
    					
    					@-webkit-keyframes moveclouds {
    						0% {margin-left: 2000px;}
    						100% {margin-left: -1000px;}
    					}
    					@-moz-keyframes moveclouds {
    						0% {margin-left: 2000px;}
    						100% {margin-left: -1000px;}
    					}
    					@-o-keyframes moveclouds {
    						0% {margin-left: 2000px;}
    						100% {margin-left: -1000px;}
    					}
    					
    				.videos-this-way {
    					position: absolute;
    					right: 5%;
    					bottom: 8%;
    					z-index: 5;
    					width: 35%;
    					text-align: right;
    				}
    				
    					.videos-this-way img {
    						width: 50%;
    						height: auto;
    					}
	    				
	    			.videoWrapper {
	    				position: relative;
	    				padding-bottom: 56.25%; /* 16:9 */
	    				padding-top: 25px;
	    				height: 0;
	    			}
	    			
	    				.helpyou-wrapper .videoWrapper:before {
	    					content: "";
	    					background: #589414;
	    					width: 100%;
	    					height: 100%;
	    					display: block;
	    					position: absolute;
	    					-ms-transform: rotate(-5deg); /* IE 9 */
	    					-webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
	    					transform: rotate(-5deg);
	    					margin-top: -5%;
	    				}
	    				
	    				.helpyou-wrapper .right .videoWrapper:before {
	    					-ms-transform: rotate(5deg); /* IE 9 */
	    					-webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
	    					transform: rotate(5deg);
	    					background: #69ae19;	    					
	    				}
	    			
	    			.videoWrapper iframe {
	    				position: absolute;
	    				top: 0;
	    				left: 0;
	    				width: 100%;
	    				height: 100%;
	    			}	
	    			
	    			.helpyou-wrapper {
	    				position: relative;
	    				width: 100%;
	    				overflow-y: overflow;
	    				overflow-x: hidden;
						padding: 20px;
	    			}
	    			
	    			.helpyou-wrapper .three-quarters {
	    				width: 65%;
	    				padding: 2.5%;
	    				position: relative;
	    				display: block;
	    				float: left;
	    			}
	    			
	    				.helpyou-wrapper .quarter {
	    					width: 30%;
	    					padding: 2.5%;
	    					position: relative;
	    					float: left;
	    					display: block;
	    					vertical-align: top;
	    				}
	    			
	    				.helpyou-wrapper p {
	    					color: #fff;
	    					font-size: 12px;
	    					margin: 0 5%;
	    					display: block;
	    					position: relative;
	    				}
	    				
	    				.help-arrows {
							position: relative;
							margin: 0 auto -50% auto;
							display: block;
							clear: both;
							z-index: 1;
	    				}
	    			
					.helpyou-video {
						position: relative;
					}
					
						.helpyou-wrapper .maxwidth {
							padding: 20px;
						}
					
						.helpyou-wrapper h2 {
							font-family: 'ARS Maquette Pro Bold';
							color: #fff;
							text-shadow: 1px 1px 1px #000;
							font-size: 30px;
							padding: 0 2.5%;
							margin-top: 50px;
						}
					
						.helpyou-video:after {
							clear: both;
							content: "";
							width: 0;
							height: 0;
							display: block;
							position: relative;
						}
						
				
					
						.helpyou-video.left {
							background: #47790e;
							left: -5%;
							right:-5%;
							width: 110%;
							padding-top: 80px;
							padding-bottom: 80px;
							z-index: 0;
							overflow: overflow;
						}
						
						.helpyou-video.right h2 {
							text-align: right;
						}
						
							.helpyou-video.right .three-quarters, .helpyou-video.right .quarter {
								float: right;
							}
						
						.helpyou-video {
							padding-top: 50px;
						}
						
							.helpyou-video.twist {
								-ms-transform: rotate(2deg); /* IE 9 */
								-webkit-transform: rotate(2deg); /* Chrome, Safari, Opera */
								transform: rotate(2deg);
								padding: 25px 5% 50px 5%;
								left: -5%;
								right:-5%;
								width: 110%;
								margin-top: 50px;
							}
						
							.helpyou-video.twist > div {
								-ms-transform: rotate(-2deg); /* IE 9 */
								-webkit-transform: rotate(-2deg); 				
								transform: rotate(-2deg);
								
							}
							
							.helpyou-video.twist-alt {
								-ms-transform: rotate(-2deg); /* IE 9 */
								-webkit-transform: rotate(-2deg); /* Chrome, Safari, Opera */
								transform: rotate(-2deg);
								padding: 25px 5% 50px 5%;
								left: -5%;
								right:-5%;
								width: 110%;
								margin-top: 50px;
							}
							
							
							img.alt-twist {
								-ms-transform: rotate(90deg); /* IE 9 */
								-webkit-transform: rotate(90deg); 
								transform: rotate(90deg);
							}
						
							.helpyou-video.twist-alt > div {
								-ms-transform: rotate(2deg); /* IE 9 */
								-webkit-transform: rotate(2deg); 				
								transform: rotate(2deg);
								
							}
	    	
	  .gradient-bg.footer {
	  	position: relative;
	  	clear: both;
	  	margin: 20px auto 20px auto;
	  	display: block;
	  	width: 95%;
	  	max-width: 1250px;
	  	width: 1290px \9;
	  	overflow: hidden;
	  }
	  
	  	.home .footer {
	  		display: none;
	  	}
	  
	  	.footer ul {
	  		margin: 20px 0;
	  		padding: 10px 10px 10px 30px;
	  		list-style: none;
	  		width: 50%;
	  		-webkit-column-count: 2;
	  		-moz-column-count: 2; 
	  		column-count: 2;
	  		-webkit-column-gap: 40px; 
	  		-moz-column-gap: 40px; 
	  		column-gap: 40px;
	  		float: left;
	  		line-height: 18px;
	  	}
	  	
	  		.no-csscolumns .footer ul li
	  		{
	  		    width: 45%;
	  		    display: block;
	  		    float: left;
	  		    position: relative;
	  		    padding-left: 2.5%;
	  		    padding-right: 2.5%;
	  		    clear: none;
	  		} 
	  	
	  		.footer a {
	  			color: #fff;
	  			font-family: 'ARS Maquette Pro';
	  			font-size: 12px;
	  			line-height: 18px;
	  		}
	  		
	  		.footer .carbon-creation {
	  			float: right;
	  			margin: 20px 0;
	  		}
	  		
	  	section[role=main].max-width.single-col, section.max-width.single-col {
	  		-webkit-column-count: 1;
  			-moz-column-count: 1; 
  			column-count: 1;
	  	}
	  	
	  		.single-col p, .single-col ul {
	  			font-size: 12px;
	  		}
	  	
	  		.single-col strong {
	  			font-family: 'ARS Maquette Pro Bold';
	  		}
	  		
	  			.single-col .sickamore {
	  				font-size: 120%;
	  			}
	  	
	  	form label {
	  		font-family: 'ARS Maquette Pro Bold';
  			font-size: 14px;
  			text-transform: uppercase;
  			width: 140px;
  			display: inline-block;
  			padding: 0 20px 0 0;
  			text-align: left;
	  	}
	  	
	  	form input[type=text], form input[type=email], form input[type=password], form textarea, form select {
	  		width: 300px;
	  		outline: 0;
	  		border: 1px solid #ccc;
	  		font-family: 'ARS Maquette Pro';
	  		font-size: 14px;
	  		padding: 5px;
	  		margin:  0 0 5px 0;
	  	}
	  	
	  		form textarea {
	  			height: 150px;
	  		}
	  	
	  	input[type=submit] {
	  		padding: 8px 10px;
	  		-webkit-border-radius: 10px;
	  		-moz-border-radius: 10px;
	  		border-radius: 10px;
	  		border: 0;
	  		font-size: 14px;
	  		color: #fff;
	  		font-family: 'ARS Maquette Pro';
	  		text-transform: uppercase;
	  		margin: 10px 0;
	  		float: left;
	  	}
	  	
	  	label[for=rememberme], label[for=publish], label[for=identity], label[for=terms_conditions], .radio label {
	  		font-family: 'ARS Maquette Pro';
	  		text-transform: none;
	  		font-size: 12px;
	  		padding: 0 5px;
	  		width: auto;
	  	}
	  	
	  	  	
	  	.tml-action-links {
	  		list-style: none;
	  		display: inline-block;
	  		margin: 0;
	  		padding: 10px 10px 10px 20px;
	  		float: left;
	  	}
	  	
	  	.tml-action-links li {
	  		display: inline-block;
	  		border: 0;
	  		border-left: 1px solid #000;
	  		padding: 0 7px 0 10px;
	  		font-family: 'ARS Maquette Pro';
	  		font-size: 12px;
	  		line-height: 12px;
	  	}
	  	
	  		.tml-action-links li:first-child {
	  			border-left: 0;
	  			padding-left: 0;
	  		}
	  		
	  			.tml-action-links a {
	  				color: #000;
	  			}
	  			
	  input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	  	background: #fff!important;	  
	  }
	  
	  span.description {
	  	display: block;
	  	font-style: italic;
	  	color: #c0c0c0;
	  	font-size: 10px;
	  	font-family: 'ARS Maquette Pro';
	  	text-transform: lowercase;
	  }
	  
	  #pass-strength-result {
	      border-style: solid;
	      border-width: 1px;
	      margin: 12px 5px 5px 1px;
	      padding: 3px 5px;
	      text-align: center;
	      width: 200px;
	  }
	  #pass-strength-result.strong,
	  #pass-strength-result.short {
	      font-weight: bold;
	  }
	  #pass-strength-result {
	      background-color: #eee;
	      border-color: #ddd !important;
	  }
	  
	  #pass-strength-result.bad {
	      background-color: #ffb78c;
	      border-color: #ff853c !important;
	  }
	  
	  #pass-strength-result.good {
	      background-color: #ffec8b;
	      border-color: #fc0 !important;
	  }
	  #pass-strength-result.short {
	      background-color: #ffa0a0;
	      border-color: #f04040 !important;
	  }
	  #pass-strength-result.strong {
	      background-color: #c3ff88;
	      border-color: #8dff1c !important;
	  }
	  
	  .description.indicator-hint {
	  	display: block;
	  	clear: both;
	  	font-style: italic;
	  	color: #c0c0c0;
	  	font-size: 10px;
	  }
	  
	  #map {
	  	width: 100%;
	  	height: 100%;
	  	z-index: 0;
	  	margin: 0;
	  	padding: 0;
	  	overflow: hidden;
	  }
	  
	  .stories-toolbar {
	  	position: absolute;
	  	bottom: 80px;
	  	right: 0;
	  	left: 0;
	  	height: 160px;
	  	overflow-x: scroll;
	  	overflow-y: hidden;
	  	background: #fdb00d;
  		padding: 10px;
  		text-align: left;
  		vertical-align: top;
  		white-space: nowrap;
  		-ms-overflow-style: none;
	  }
	  
	  	.story {
	  		display: inline-block;
	  		width: 120px;
	  		background: #fff;
	  		height: 120px;
	  		margin: 0 5px;
	  		border: 1px solid #fff;
	  		vertical-align: top;
	  		position: relative;
	  	}
	  	
	  		.story img {
	  			position: absolute;
	  			left: 0;
	  			right: 0;
	  			top: 0;
	  			bottom: 0;
	  			width: 100%;
	  			height: 100%;
	  		}
	  		
	  			.story img.placeholder{
	  				padding: 20px;
	  				background: #9dc0ce;
	  			}
	  			
	
	  			.story strong {
	  				position: absolute;
	  				z-index: 1;
	  				bottom: 0;
	  				padding: 5px;
	  				background: #fff;
	  				background: rgba(255,255,255,0.85);
	  				text-align: center;
	  				color: #000;
	  				width: 100%;
	  				right: 0;
	  				left: 0;
	  				font-size: 12px;
	  			}
	  	
	  		.story.gradient-bg h3 {
	  			color: #fff;
	  		}
	  	
	  		.story .sickamore {
	  			font-size: 150%;
	  		}
	  		
	  		
	  	
	  	.map-cta {
	  		bottom: 0;
	  		height: 80px;
	  		position: absolute;
	  		left: 0;
	  		right: 0;
	  		background: rgba(0,0,0,0.5);
	  		text-align: center;
	  		vertical-align: middle;
	  		line-height: 80px;
	  		padding: 0;
	  	}
	  	
	  		.map-cta a {
	  			width: 45%;
	  			max-width: 560px;
	  			height: 60px;
	  			display: inline-block;
	  			color: #fff;
	  			margin: 10px 8px 0 0;
	  			line-height: 60px;
	  			font-size: 160%;
	  			text-decoration: none;
	  			text-transform: uppercase;
	  		}	
	  		
	  			.map-cta a .sickamore {
	  				font-size: 180%;
	  			}
	  				  		
	  	.share-story p, .share-story div#wysiwyg {
	  		font-size: 12px;
	  		padding: 20px 20px 0 20px;
	  		display: block;
	  	}
	  	
	  	section.max-width.share-story {
	  		-webkit-column-count: 1;
  			-moz-column-count: 1; 
  			column-count: 1;
  			-webkit-column-gap: 0px; 
  			-moz-column-gap: 0px; 
  			column-gap: 0px;
	  	}
	  	
	  		section.max-width.share-story form input[type=text], section.max-width.share-story form input[type=password], section.max-width.share-story form textarea, section.max-width.share-story form select {
	  			width: 65%;
	  		}
	  		
	  			section.max-width.share-story .wp-editor-wrap, div#wp-your_story-wrap {
  					width: 65%;
  					display: inline-block;
  					clear: none!important;
  				}
  				
  					div#wp-your_story-wrap {
  						border: 1px solid #ccc;
  					}
  					
	  					div#wp-your_story-wrap textarea {
	  						width: 100%;
	  						color: #000;
	  						font-family: 'ARS Maquette Pro';
	  						font-size: 14px;
	  					}
	  			
	  	
	  		.share-story label {
	  			vertical-align: top;
	  			display: inline-block;
	  		}
	  		
	  		.share-story > form > div {
	  			width: 49%;
	  			display: inline-block;
	  			vertical-align: top;
	  		}
	  		
	  		.share-story form:after {
	  			clear: both;
	  			width: 0;
	  			height: 0;
	  			position: relative;
	  			display: block;
	  			content: "";
	  		}
	  	
	  
	  .search-intro {
	  	background: #fff;
	  	padding: 0px;
	  	margin: 0 auto;
	  	width: 1250px;
	  }
	  
	  	.search-intro p {
	  		 padding: 0 20px 0 20px;
	  	}
	  	
	  .search-intro img {
  		margin: 0px 0px 0px 20px;
  		width: 40%;
  		height: auto;
  		float: right;
  		display: block;
  		position: relative;
	  }
	  
	  .search-intro form {
	  	margin: 30px 20px 20px 0px;
	  	padding: 0 20px;
	  }
	  
	  .search-intro > *:not(img) {
	  	padding: 0 20px;
	  }
	  
	  	.search-intro ul, .search-intro h3 {
	  		margin-left: 20px;
	  	}
	  
	  	.search-intro a, section.max-width.accordion a {
	  		color: #e50670;
	  	}
	  
	  .university-list {
	  	list-style: none;
	  	padding: 0;
	  	margin: 0 auto;
	  	max-width: 1250px;
	  	display: block;
	  	position: relative;
	  	z-index: 0;
	  	background: #fff;
	  }
	  
	  	.university-list:after {
	  		clear: both;
	  		content: "";
	  		display: table;
	  		display: block;
	  		
	  	}
	  
	  	.university-list li {
	  		display: block;
	  		float: left;
	  		width: 20%;
	  	}
	  	
	  		.university-list li .front, .university-list li .back {
	  			background: #b8c8d5;
	  			border: 1px solid white;
	  			border-collapse: collapse;
	  		}
	  		
	  		.university-list li:nth-child(even) .front, .university-list li:nth-child(even) .back {
	  			background: #b8c8d5;
	  		}
	  		
	  		.university-list li {
	  			padding: 20px;
	  			height: 250px;
	  		}
	  		
	  			.university-list h4 {
	  				margin: 0;
	  				min-height: 40px;
	  				text-overflow: ellipsis;
	  				display: block;
	  			}
	  			
	  			.university-list img {
	  				max-width: 80%;
	  				height: auto;
	  				margin: 15px 0;
	  				display: block;
	  				max-height: 60px;
	  			}
	  		
	  			.university-list h4 a {
	  				color: #e50670;
	  				font-size: 16px;
	  				font-weight: normal;
	  				font-family: 'ARS Maquette Pro';
	  				display: block;
	  				text-decoration: none;
	  				min-height: 40px;
	  			}
	  			
	  			.university-list a {
	  				color:#000;
	  				text-decoration: none;
	  			}
	  			
	  			.university-list li {
	  				position: relative;
	  			}
	  				
	  			.university-list li .front {
	  				padding: 15px;
	  				float: none;
	  				position: absolute;
	  				top: 0;
	  				right: 0;
	  				width: 100%;
	  				left: 0;
	  				z-index: 90;
	  				height: inherit;
	  				-webkit-transform: rotateX(0deg) rotateY(0deg);
	  				-moz-transform: rotateX(0deg) rotateY(0deg);
	  				transform: rotateX(0deg) rotateY(0deg);
	  				
	  				-webkit-transform-style: preserve-3d;
	  				-moz-transform-style: preserve-3d;
	  				transform-style: preserve-3d;
	  				
	  				-webkit-backface-visibility: hidden;
	  				-moz-backface-visibility: hidden;
	  				backface-visibility: hidden;
	  				
	  				-webkit-transition: all .4s ease-in-out;
	  				transition: all .4s ease-in-out;
	  				
	  				word-wrap: break-word;
	  				
	  			}
	  			
	  			.university-list li.flip .front {
	  				z-index: 90;
	  				-webkit-transform: rotateY(180deg);
	  				-moz-transform: rotateY(180deg);
	  				transform: rotateY(180deg);
	  			}
	  	
	  			.university-list .back {
	  				padding: 15px;
	  				display: block;
	  				float: none;
	  				position: absolute;
	  				top: 0;
	  				left: 0;
	  				right: 0;
	  				z-index: 80;
	  				width: 100%;
	  				height: inherit;
	  				-webkit-transform: rotateY(-180deg);
	  				-moz-transform: rotateY(-179deg); 
	  				transform: rotateY(-179deg);
	  				
	  				-webkit-transform-style: preserve-3d;
	  				-moz-transform-style: preserve-3d;
	  				transform-style: preserve-3d;
	  				
	  				-webkit-backface-visibility: hidden;
	  				-moz-backface-visibility: hidden;
	  				backface-visibility: hidden;
	  				
	  				-webkit-transition: all .4s ease-in-out;
	  				transition: all .4s ease-in-out;
	  				word-wrap: break-word;
	  				
	  				font-family: 'ARS Maquette Pro Bold';
	  				
	  			}
	  			
	  				.university-list li.flip .back {
	  					z-index: 100;
	  					
	  					-webkit-transform: rotateX(0deg) rotateY(0deg);
	  					-moz-transform: rotateX(0deg) rotateY(0deg);
	  					transform: rotateX(0deg) rotateY(0deg);
	  					
	  				}
	  				
	  				.bottom-links {
	  					position: absolute;
	  					bottom: 5px;
	  					left: 15px;
	  					display: block;
	  					width: 100%;
	  				}
	  				
	  				.bottom-links a {
	  					display: block;
	  					cursor: pointer;
	  					font-family: 'ARS Maquette Pro';
	  					white-space: nowrap;
	  					overflow: hidden;
	  					text-overflow: ellipsis;
	  					width: 80%;
	  					
	  				}
	  				
	  					.bottom-links a.website {
	  						font-family: 'ARS Maquette Pro Bold';
	  					}
	  	
	  	.radio {
	  		position: relative;
	  		z-index: 0;
	  	}
	  	
	  	.radio span {
	  		display: inline-block;
	  		height: 40px;
	  		width: 130px;
	  		margin: 0 10px 15px 0;
	  		text-align: center;
	  		position: relative;
	  	}
	  		.radio.double span {
	  			width: 200px;
	  		}
	  	
	  		.radio input[type=radio] {
	  			display: none;
	  		}
	  		
	  		.radio label {
	  			font-size: 13px;
	  			line-height: 40px;
	  			margin: 0;
	  			background: #e50670;
	  			height: 40px;
	  			display: block;
	  			text-align: center;
	  			color: #fff;
	  			font-family: 'ARS Maquette Pro';
	  			text-transform: uppercase;
	  			cursor: pointer;
	  		}
	  		
	  		.radio input[type=radio]:checked ~ label {
	  			background: #fdb414;
	  		} 

			#uni-search {
				max-width: 700px;
			}
	  		
	  		#uni-search input[type=submit] {
	  			display: none;
	  		}
	  		
	  	.info {
	  		margin: 5px 0 0 0;
	  	}
	  		
	  	.info img, .facebook img, .twitter img, .linkedin img {
	  		display: inline;
	  		width: 20px;
	  		height: auto;
	  		padding: 0 5px 0 0;
	  		position: relative;
	  		margin: 0;
	  	}
	  	
	  	.info-content {
	  		width: 73%;
	  		padding: 0 20px 20px 20px;
	  		float: left;
	  		background: #fff;
	  	}
	  	
			.info-content h3 {
				padding: 0;
			}
			
			.page-template-share-story .info-content h3 {
				padding: 0 20px;
			}
			
				.page-template-share-story .gradient-bg.cta-button {
					width: 100% auto;
					margin: 0 20px;
					padding: 20px;
					color: #fff;
					display: block;
					position: relative;
					text-decoration: none;
				}
				
				
				form.accordion {
					background: #fff;
					margin: -10px 20px 20px 20px;
					padding: 20px;
				}
	  	
	  		.info-content p {
	  			font-size: 12px;
	  		}
	  	
	  	.info-side {
	  		width: 22.5%;
	  		float: left;
	  		margin-left: 1.5%;
	  	}
	  	
	  		.info-side ul {
	  			list-style: none;
	  			padding: 0;
	  			margin: 0;
	  		}
	  		
	  			.info-side a, .info-side .info {
	  				background: #c3d1db;
	  				padding: 20px;
	  				border: 0;
	  				margin: 0 0 2px 0;
	  				display: block;
	  				color: #fff;
	  				font-family: 'ARS Maquette Pro';
	  				font-size: 16px;
	  				text-decoration: none;
	  				text-transform: capitalize;
	  			}
	  			
	  				.info-side .info {
	  					margin-bottom: 20px;
	  				}
	  			
	  				.info-side .info h5 {
	  					font-size: 16px;
	  					color: #fff;
	  					display: block;
	  				}
	  				
	  				.info-side .info p {
	  					padding-left: 0;
	  					padding-top: 0;
	  					text-transform: none;
	  				}
	  				
	  					.page-template-share-story .info-side blockquote p {
	  						padding-top: 0;
	  					}
	  				
	  				.info-side .info h5 {
	  					margin-top: 0;
	  					margin-bottom: 0;
	  				}
	  			
	  				.info-side a:hover, .info-side a:active {
	  					background: #b5c6d2;
	  				}
	  				
	  		.info-side blockquote {
	  			margin: 20px 0;
	  			padding: 20px;
	  			color: #fff;
	  			font-size: 13px;
	  		}
	  		
	  			.info-side blockquote h5 {
	  				color: #fff;
	  				font-size: 16px;
	  				margin: 0;
	  				font-family: 'ARS Maquette Pro Bold';
	  			}
	  			
	  			.info-side blockquote p {
	  				background: url('../img/quote.png') top left no-repeat;
	  				padding-left: 35px;
	  			}
	  			
	  	#breadcrumbs {
	  		padding: 20px 20px 20px 20px;
	  		font-size: 12px;
	  		margin-bottom: 20px;
	  		margin-left: 20px;
	  		color: #c3d1db;
	  	}
	  	
	  		#breadcrumbs a {
	  			color: #8ba4b6;
	  			text-decoration: none;
	  			display: inline-block;
	  			padding: 0 5px;
	  		}
	  		
	  		#breadcrumbs strong {
	  			display: inline-block;
	  			padding-left: 5px;
	  			color: #8ba4b6;
	  			font-family: 'ARS Maquette Pro Bold';
	  		}
	  		
	  		.search-intro #breadcrumbs {
	  			background: none;
	  			padding-left: 0;
	  			
	  		}
	  		
	  		.info-page #breadcrumbs {
  				width: 70%;
  				float: left;
  				margin: 0 0 10px 0;
  				padding-left: 0;
  			}
  			
  				.info-page #breadcrumbs a {
  					padding-left: 0;
  					margin-left: 0;
  				}
  				
  				
  				.info-page table {
  					font-size: 12px;
  					border-spacing: 5px;
  					border-collapse: separate;
  				}
  				
  					.info-page table td {
  						padding: 10px;
  						vertical-align: middle;
  						background: #fdb00d;
  					}
  					
  						.info-page table.tml-form-table td {
  							background: #fff;
  						}
  						
  						.info-page table.tml-form-table input {
  							font-size: 12px;
  						}
  					
  						.info-page table tr.emphasis td {
  							background: #f82b6f;
  						}
  					
  					.info-page table th {
  						padding: 10px;
						vertical-align: middle;
						background: #c3d1db;
  					}
  					
  						.info-page table.tml-form-table th {
  							background: white;
  						}
  						
	  			
	  	.study-list img {
	  		width: 100%;
	  		height: auto;
	  		position: absolute;
	  		display: block;
	  		top: 80px;
	  		left: 0;
	  		max-width: 100%;
	  		max-height: 100%;
	  		margin: 0;
	  	}
	  	
	  	.study-list li {
	  		position: relative;
	  		overflow: hidden;
	  	}
	  	
	  	.study-search h3 {
	  		padding-left: 0;
	  	}
	  	
	  	.cta {
	  		font-size: 14px;
	  		padding: 10px 15px!important;
	  		display: block;
	  		float: left;
	  		margin: 15px 10px 0 0;
	  		color: #fff;
	  		font-family: 'ARS Maquette Pro Bold';
	  		text-decoration: none;
	  		color: #fff;
	  		background: #c3d1db;
	  	}
	  	
	  		.cta a {
	  			color: #fff;
	  			font-family: 'ARS Maquette Pro';
	  			text-decoration: none;
	  		}
	  
	  .social-sharing > span 
	  {
	  	display: inline-block;
	  	cursor: pointer;
	  	border: 0;
	  	border-left: 1px solid #fff;
	  	line-height: 15px;
	  	margin: 12px 0 10px 0;
	  	height: 15px;
	  	padding: 0 0 0 10px;
	  }
	  
	  	.social-sharing > span img {
	  		margin-top: -3px;
	  	}
	  
	  .social-sharing > div {
	  	display: none;
	  	margin: -10px 0 0 10px;
	  	height: 20px;
	  	padding: 10px 0 0 0;
	  }	
	  
	  .story-entries {
		  	list-style: none;
		  	position: relative;
		  	padding: 0;
		  	margin: 0;
	  }
	  
	  	.story-entries li {
	  		margin-left: 25%;
	  		position: relative;
	  		height: 200px;
	  	}
	  	
	  		.story-entries li time {
	  			margin-left: -25%;
	  			position: absolute;
	  			top: 30%;
	  			border-radius: 100px 100px 100px 100px;
	  			-moz-border-radius: 100px 100px 100px 100px;
	  			-webkit-border-radius: 100px 100px 100px 100px;
	  			border: 0px solid #000000;
	  			width: 100px;
	  			height: 100px;
	  			background: #fff;
	  			border: 5px solid #ef485b;
	  			text-align: center;
	  			line-height: 90px;
	  		}
	  		
	  		
	  		
	  		.wsp-pages-list a {
	  			color: #000;
	  		}
	  		
	  		#characters {
	  			background: #f1f5f8;
	  			margin: 0;
	  			padding: 0 0 40px 0;
	  		}
	  		
	  			#characters:before {
	  				width: 100%;
	  				height: 100%;
	  				display: block;
	  				background: url('../img/shadows.png') center 205px no-repeat;
	  				content: "";
	  				position: absolute;
	  				margin: 0 0 0 100px;
	  			}
	  		
	  			#characters ul {
	  				padding: 40px 20px;
	  				margin: 0;
	  				display: block;
	  				list-style: none;
	  				position: relative;
	  				text-align: center;
	  			}
	  			
	  				#characters li {
	  					display: inline;
	  				}
	 
	 	.main-info-help-you {
	 		margin: 20px auto;
	 		position: relative;
	 		background: #fff;
	 		padding: 20px;
	 	}
	 	
	 		.main-info-help-you > p {
	 			color: #b7c8d5;
	 			font-style: italic;
	 			font-family: 'ARS Maquette Pro';
	 			font-size: 16px;
	 		}
	 	
	 		.main-info-help-you h2 {
	 			font-family: 'ARS Maquette Pro Bold';
	 			text-transform: uppercase;
	 		}
	 		
	 			.main-info-help-you h2 a {
	 				text-decoration: none;
	 				color: #e50670;
	 				font-size: 18px;
	 			}
	 			
	 	.help-video {
	 		width:1000px;
	 		height: 600px;
	 		margin: 0px auto;
	 		display: block;
	 		position: relative;
	 		background: #b8c8d5;
	 		display: none;
	 	}
	 	
	 		.help-video iframe {
	 			padding: 10px 10px 10px 10px;
	 			margin: 0 0 20px 0;
	 		}
	 		
	 		.help-video {
	 			line-height: 600px;
	 			text-align: center;
	 			font-size: 30px;
	 			color: #fff;
	 		}
	 		
	 	#bodyContent {
	 		margin: 10px auto;
	 		padding: 10px 0px 5px 20px;
	 	}
	 	
	 	.see-story {
	 		position: absolute;
 		    z-index: 1;
 		    bottom: 0;
 		    padding: 5px;
 		    background: #fff;
 		    background: rgba(255,255,255,0.85);
 		    text-align: center;
 		    color: #000;
 		    width: 100%;
 		    font-weight: bold;
 		    right: 0;
 		    left: 0;
 		    font-size: 12px;
 		    text-decoration: none;
	 	}
	 	
	 .tml-form-table {
	 	width: 45%;
	 	float: left;
	 	clear: none;
	 }
	 
	 	.tml-profile .tml-form-table {
	 		width: 100%;
	 	}
	 	
	 .tml-form-table label {
	 	width: auto;
	 	text-align: left;
	 }	
	 
	 .tml-form-table th {
	 	text-align: left;
	 }
	 
	 	.tml-profile table.tml-form-table th {
	 		width: 20%;
	 	}
	 	
	 	.tml-profile table.tml-form-table label {
	 		min-width: 150px;
	 	}
	 	
	 	.tml-profile table.tml-form-table td {

 		}

	 
	 .entry-content a {
	 	color: #e2066f;
	 }
	 
	 	.entry-content a:hover, .entry-content a:active {
	 		color: #fdb00d;
	 	}
	 
	 #menu li:nth-child(2) {
	 	display: none;
	 }
	 
	 #breadcrumbs.breadcrumbs-alt {
	 	position: relative;
	 	background: #fff;
	 	margin: 0 auto;
	 	padding-top: 40px;
	 	padding-left: 25px;
	 	padding-bottom: 40px;
	 }
	 
	 .arrow-expand {
	 	right: 20px;
	 	top: 20%;
	 	height: 60%;
	 	display: block;
	 	width: auto;
	 	position: absolute;
	 }
	 
	 .max-width.section-description {
	 	background: #fff;
	 	font-size: 12px;
	 	padding: 20px;
	 	margin-top: -20px;
	 	width: 95%;
	 }
	 
	 .active .arrow-expand {
	 	-ms-transform: rotate(90deg); 
 	    -webkit-transform: rotate(90deg); 
 	    transform: rotate(90deg);
	 }
	 
	 .max-width.wrapper {
	 	padding: 40px 20px;
	 	background: #f1f5f8;
	 	display: block;
	 }
	 
	 	section.max-width.accordion {
	 		width: 95%;
	 		margin-top: 0;
	 	}
	 
	 #menu-item-883 {
	 	display: none;
	 }
	 
	 #clouds {
	 	display: none;
	 }
	 
	 input[type=submit] {
	 	background: #ccc;
	 }
	 